<component name="libraryTable">
  <library name="Gradle: androidx.camera:camera-camera2:1.0.0-beta07@aar">
    <ANNOTATIONS>
      <root url="jar://$PROJECT_DIR$/../../../../Gradle/caches/transforms-3/4f28f5fd212eeb4a716e74ce132c15f3/transformed/jetified-camera-camera2-1.0.0-beta07/annotations.zip!/" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/4f28f5fd212eeb4a716e74ce132c15f3/transformed/jetified-camera-camera2-1.0.0-beta07/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../Gradle/caches/transforms-3/4f28f5fd212eeb4a716e74ce132c15f3/transformed/jetified-camera-camera2-1.0.0-beta07/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../../../../Gradle/caches/transforms-3/4f28f5fd212eeb4a716e74ce132c15f3/transformed/jetified-camera-camera2-1.0.0-beta07/res" />
      <root url="file://$PROJECT_DIR$/../../../../Gradle/caches/transforms-3/4f28f5fd212eeb4a716e74ce132c15f3/transformed/jetified-camera-camera2-1.0.0-beta07/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/4f28f5fd212eeb4a716e74ce132c15f3/transformed/jetified-camera-camera2-1.0.0-beta07/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/4f28f5fd212eeb4a716e74ce132c15f3/transformed/jetified-camera-camera2-1.0.0-beta07/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/4f28f5fd212eeb4a716e74ce132c15f3/transformed/jetified-camera-camera2-1.0.0-beta07/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../../Gradle/caches/modules-2/files-2.1/androidx.camera/camera-camera2/1.0.0-beta07/82415754444cee8f373c98602961666cd541b5bc/camera-camera2-1.0.0-beta07-sources.jar!/" />
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.camera/camera-camera2/1.0.0-beta07/82415754444cee8f373c98602961666cd541b5bc/camera-camera2-1.0.0-beta07-sources.jar!/" />
    </SOURCES>
  </library>
</component>